<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Spokelių sodyba</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/general.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <div class="logo">
        <img class="logo-picture" src="/img/logo.svg" alt="Logo" />
        <p class="logo-text">Špokelių ūkis</p>
      </div>
      <div class="navigation">
        <nav class="main-nav">
          <ul class="main-nav-list">
            <li><a href="#" class="main-nav-link">Section 1</a></li>
            <li><a href="#" class="main-nav-link">Section 1</a></li>
            <li><a href="#" class="main-nav-link">Section 1</a></li>
            <li><a href="#" class="main-nav-link">Section 1</a></li>
            <li><a href="#" class="main-nav-link nav-cta">Section 1</a></li>
          </ul>
        </nav>
      </div>
    </header>

    <main>
      <section class="section-hero">
        <div class="hero">
          <div class="hero-text-box">
            <h1 class="hero-primary">
              Sodyba, kuri leis Jums pabėgti nuo miesto šurmulio
            </h1>
            <p class="hero-description">
              Sodyba įsikūrusi vaizdingos gamtos apsuptyje. Čia galite mėgautis
              gamtos teikiama ramybe ir džiaugtis jos grožiu patogiai
              ilsėdamiesi hamakuose ar gultuose.Taip pat pasimėgauti pirties
              malonumais arba maudynėmis mūsų tvenkinyje.
            </p>
            <a href="#" class="btn btn--full margin-right-sm">
              Rezervuok savo poilsį
            </a>
            <a href="#" class="btn btn--outline"> Sužinok daugiau &darr;</a>
            <div class="delivered-days">
              <div class="delivered-imgs">
                <img src="/img/sezonai/sezonai (3).svg" />
                <img src="/img/sezonai/sezonai (1).svg" />
                <img src="/img/sezonai/sezonai (4).svg" />
                <img src="/img/sezonai/sezonai (5).svg" />
              </div>
              <p class="delivered-text">
                <span>365</span> nuostabios metų dienos!
              </p>
            </div>
          </div>
          <div class="hero-img-box">
            <img
              src="img/kristin-ellis-qHlUwZLS5F4-unsplash.jpg"
              class="hero-img"
              alt="Tiny House, light bulbs, cozy evening, trees, sauna"
            />
          </div>
        </div>
      </section>

      <section class="section-how">
        <div class="container">
          <span class="subheading">Mes Jums siūlome</span>
          <h2 class="heading-secondary">Keletas pavyzdžių žemiau</h2>
        </div>
        <div class="container grid grid--2-cols grid--center-v">
          <div class="step-text-box">
            <p class="step-number">01</p>
            <h3 class="heading-tertiary">Rami nakvynė</h3>
            <p class="step-description">
              Namukas su puikiu vaizdu į besileidžiančios saulės pusę. Tai
              erdvus namelis su dideliais panoraminiais langais, turintis
              atskirus miegamuosius. Name gali apsistoti 6 žmonės,o jei reikia
              lovytės -maniežo, ji puikiai telpa bet kuriame kambaryje. Esant
              būtinybei, svetainėje stovi dvigulė sofa-lova. Išskleidus,
              atsiranda dar dvi papildomos miegamos vietos. Svečių namas turi
              didelę terasą. Ramiais vakarais, kai gamta pailsta, netoliese
              esančiame miške girdisi gervių aidai. Iš terasos atsiveria
              nuostabus vaizdas į saulėlydį.
            </p>
          </div>

          <div class="step-img-box">
            <img
              src="/img/clay-banks-OcxgtPN0FmM-unsplash.jpg"
              class="step-img"
              alt=""
            />
          </div>
          <div class="step-img-box">
            <img
              src="img/gleb-albovsky-a-0Qsar9rBg-unsplash.jpg"
              class="step-img"
              alt=""
            />
          </div>
          <div class="step-text-box">
            <p class="step-number">02</p>
            <h3 class="heading-tertiary">Pirtis</h3>
            <p class="step-description">
              Pirtis įsikūrusi prie kito tvenkinio, paslaptingai slepiasi tarp
              pušų, bet tai netrukdo grožėtis nuostabiu saulėlydžiu. Vos tik
              įėjus į pirtį, iškart pasitinka eterinių aliejų kvapas..
              eukaliptų, pušų, levandų derinys su medžių sukuria savotišką
              aromaterapijos proceso akimirką. Jūsų sveikatos labai
              rekomenduojame tarpuose tarp kaitinimosi gurkšnoti žolelių
              arbatas, kurių mes Jums parūpinome skirtingų rūšių.
            </p>
          </div>
          <div class="step-text-box">
            <p class="step-number">03</p>
            <h3 class="heading-tertiary">Pramogos gamtoje</h3>
            <p class="step-description">
              Galėsite pabendrauti su skirtingais mielais gyvūnais, juos
              paliesti, paglostyti,pamatinti iš rankos mūsų paruoštais
              specialiai gyvūnams pritaikytais saugiais pašarais.
            </p>
          </div>
          <div class="step-img-box">
            <img
              src="img/bernd-dittrich-FLxyDK7R2h8-unsplash.jpg"
              class="step-img"
              alt="iPhone app
            delivery screen"
            />
          </div>
        </div>
      </section>

      <section class="section-produktai">
        <div class="container">
          <span class="subheading">Produktai</span>
          <h2 class="heading-secondary">
            Turime ekologiškų produktų tiesiai iš mūsų ūkio
          </h2>
        </div>
        <div class="container grid grid--3-cols">
          <!-- <div class="produktas">
            <img
              src="img/sippakorn-yamkasikorn-6v9w4ZR2TJE-unsplash.jpg"
              class="produktas-img"
              alt=""
            />
            <p class="produkto-title">
              Nariuotas, kiekviename narelyje yra šeriai, burna pilvinėje
              dalyje, ją dengia skiautė. Turi odos raumenų maišą ir odoje
              jutimines ląsteles. Virškinimo organai: burna, ryklė (išskiria
              fermentus, kurie neutralizuoja humuso rūgštį, nes sliekai minta
              organinėmis medžiagomis), stemplė, gurklys, skrandis, priekinė
              žarna, užpakalinė žarna, analinė anga. Kvėpuoja visu kūno
              paviršiumi.
            </p>
          </div> -->
          <div class="produktas"></div>
          <div class="produktas"></div>
          <div class="list"></div>
        </div>
      </section>
    </main>
  </body>
</html>
